
/* Class = "NSTextFieldCell"; title = "Main Window:"; ObjectID = "0Ud-RZ-PLp"; */
"0Ud-RZ-PLp.title" = "主窗口:";

/* Class = "NSTextFieldCell"; title = "You can always use right click to show the menu."; ObjectID = "2gh-7I-Ohh"; */
"2gh-7I-Ohh.title" = "不管怎样设置，都可以右键点击图标以显示菜单。";

/* Class = "NSButtonCell"; title = "Show connectivity quality in menu (DNS round-trip time)"; ObjectID = "4zd-YO-UsN"; */
"4zd-YO-UsN.title" = "在菜单中显示当前网络延迟 (DNS round-trip time)";

/* Class = "NSButtonCell"; title = "Show notification when a new proxy client accesses from other machines"; ObjectID = "5Y1-E3-7k8"; */
"5Y1-E3-7k8.title" = "当有其他设备访问 Surge 服务时显示通知";

/* Class = "NSButtonCell"; title = "Show main window after launching"; ObjectID = "6Qr-oh-wJZ"; */
"6Qr-oh-wJZ.title" = "启动后显示主窗口";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "8gO-po-KlN"; */
"8gO-po-KlN.title" = "从不";

/* Class = "NSMenuItem"; title = "Always"; ObjectID = "Dh8-ks-EJu"; */
"Dh8-ks-EJu.title" = "总是";

/* Class = "NSTextFieldCell"; title = "Menubar Icon:"; ObjectID = "VHc-Bv-BAu"; */
"VHc-Bv-BAu.title" = "菜单栏图标:";

/* Class = "NSMenuItem"; title = "Left click to show main window and menu"; ObjectID = "XFp-Y7-mGO"; */
"XFp-Y7-mGO.title" = "左键点击同时显示主窗口和菜单";

/* Class = "NSButtonCell"; title = "Show real-time speed"; ObjectID = "Xon-DV-bEh"; */
"Xon-DV-bEh.title" = "菜单栏显示实时速度";

/* Class = "NSTextFieldCell"; title = "Notifications:"; ObjectID = "bPI-8a-3gm"; */
"bPI-8a-3gm.title" = "通知:";

/* Class = "NSMenuItem"; title = "When main window is open"; ObjectID = "cFw-LG-bq0"; */
"cFw-LG-bq0.title" = "当主窗口打开时";

/* Class = "NSTextFieldCell"; title = "Show Dock Icon:"; ObjectID = "dXk-zX-m4b"; */
"dXk-zX-m4b.title" = "显示 Dock 图标:";

/* Class = "NSButtonCell"; title = "Show notification when auto test group has a new optimal policy"; ObjectID = "iyh-yS-84a"; */
"iyh-yS-84a.title" = "当自动测试组策略结果变化时显示通知";

/* Class = "NSButtonCell"; title = "Collapse policy group items in menu"; ObjectID = "mP3-bP-68k"; */
"mP3-bP-68k.title" = "折叠显示菜单中的组策略选项";

/* Class = "NSButtonCell"; title = "Gray out when neither Set as System Proxy or Enhanced Mode is enabled"; ObjectID = "nDf-dj-Zmt"; */
"nDf-dj-Zmt.title" = "当设置为系统代理和增强模式都未勾选时，图标变为灰色";

/* Class = "NSButtonCell"; title = "Show notification when primary interface is being changed"; ObjectID = "nbb-PI-Rsh"; */
"nbb-PI-Rsh.title" = "当首选网络适配器变化时显示通知";

/* Class = "NSMenuItem"; title = "Left click to show main window"; ObjectID = "qVw-Fu-vLj"; */
"qVw-Fu-vLj.title" = "左键点击显示主窗口";

/* Class = "NSMenuItem"; title = "Left click to show menu"; ObjectID = "sCF-lM-NVD"; */
"sCF-lM-NVD.title" = "左键点击显示菜单";

/* Class = "NSButtonCell"; title = "Show notification when the upstream proxy encounters errors"; ObjectID = "w6B-oT-nVp"; */
"w6B-oT-nVp.title" = "当上游代理服务器出现问题时显示通知";

"sKi-HM-b5O.title" = "主菜单";

"5cB-tt-x1j.title" = "在通知显示一段时间后自动隐去";

"2XT-Zy-RHZ.title" = "在菜单中显示正在使用网络的进程";
"XqJ-lL-T3e.title" = "关闭";
"Zis-3a-oh5.title" = "最多 3 个进程";
"28h-za-lkT.title" = "最多 5 个进程";
"9a4-wj-cRh.title" = "最多 10 个进程";

///* Class = "NSTextFieldCell"; title = "Apply proxy settings to interface:"; ObjectID = "Bp0-PP-ZQ1"; */
//"Bp0-PP-ZQ1.title" = "将代理设置应用到:";
//
///* Class = "NSTextFieldCell"; title = "Helper:"; ObjectID = "LJN-J7-hID"; */
//"LJN-J7-hID.title" = "代理设置辅助:";
